.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#0066FF}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #3a486d;
  border-right:1px solid #3a486d;
  background:#1959bf}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #5b3819;
  border-right:1px solid #5b3819;
  background:#135cce}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #135cce;
  border-right:1px solid #135cce;}
.spiffy4{
  border-left:1px solid #3a486d;
  border-right:1px solid #3a486d}
.spiffy5{
  border-left:1px solid #1959bf;
  border-right:1px solid #1959bf}
.spiffyfg{
  background:#0066FF;
  padding:12px
  }

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #000000;
	word-spacing: 3px;
	letter-spacing: 1px;
	font-weight: bold;
}
.tbground {

	background-color: #FFFFFF;
	border: 2px solid #000099;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: super;
	color: #000099;
}
.btext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000099;
}
.tight {
	vertical-align: top;
}
.action {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.buytext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	font-weight: normal;
}
.footertab {


	background-color: #FFFFFF;
	border: 2px solid #000000;
}
.dashborder {
	border: thin dotted #666666;
}
.alsotext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
.buytextstrike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	text-decoration: line-through;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}
.up {
	vertical-align: super;
}
.logomain {
    position: relative;
    top: -50px;
    margin-left:  650px;
}
.tee {
	position: relative;
	top: -25px;
	right: 10px;
}
.subtitle {
	position: relative;
	top: -140px;
	width: 600px;
	}
	
.quote1 {
	position: relative;
	top: 10px;
	right: -20px;
	
}
.quote2 {
	position: relative;
	top: -89px;
	right: -356px;
	
}
.quote3 {
	position: relative;
	top: -184px;
	right: -690px;
	
}
.marquee {
	position: relative;
	top: -120px;
	width: 900px;
	height: 350px;
	background-color: #FFFFFF;
	padding: 10px;
	}
	.paybox {
	position: relative;
	float:;
	top: -400px;
	left: 650px;
	width: 200px;
	height: 200px;
	background-color: #FFFFFF;
	padding: 10px;
	left: 500;
	}
.moreproducts {
	position: relative;
	top: -100px;
	width: 900px;
	height: 300px;
	padding: 10px;
	}
.mmoreproducts {
	position: relative;
	top: -300px;
	width: 900px;
	height: 300px;
	padding: 10px;
	}
.sell {
	position: relative;
	top: -230px;
	left: 500px;
	width: 350px;
	background-color: #FFFFFF;
	padding: 5px;
	white-space: nowrap;
	}
.tl {
	position: relative;
	top: -270px;
	left: 00px;
	width: 850px;
	background-color: #FFFFFF;
	padding: 5px;
	}
.sellbox {
	position: relative;
	top: -210px;
	left: 540px;
	width: 200px;
	background-color: #FFFFFF;
	padding: 5px;
	white-space: nowrap;
	}
.desc {
	position: relative;
	top: -15px;
	right: 2px;
}
.style4 {font-size: 16px; font-weight: bold; }
.style5 {font-size: 14px}
.style6 {font-size: 36px}
body {
	margin-top: 0px;
}
.style7 {
	color: #0066FF;
}
a.thumb:link {color: #0066FF; }
a.thumb:visited {color: #0066FF; }
a.thumb:hover {color: #0066FF; }
